Trouble updating...
#2
Whatever you are running SEEMS to be trying to pull the latest data from the retropie-setup github repository.

Your files have "local" changes, meaning someone (maybe you) edited those files. Now you are trying to run the script that updates the setup script (I'm guessing), and it doesn't want to overwrite your local changes.

.github/ISSUE_TEMPLATE.md: That doesn't seem like a file you'd care about overwriting.
The rest are configurations and scritps for performing a retropie update, I think.

I'm guessing that you're trying to run
sudo /home/pi/RetroPie-Setup/retropie_setup.sh
and telling it to update all installed packages. Maybe you don't need to update the packages. If you don't, maybe just skip it?
Card Fighters' Clash 2 English Translation ( http://cfc2english.blogspot.com/ )
Neo Geo Pocket Flash Cart and Linker Project ( http://www.flashmasta.com/ )
Avatar art thanks to Trev-Mun ( http://trevmun.deviantart.com/ )
Reply


Messages In This Thread
Trouble updating... - by tguellich - 04-26-2018, 08:46 AM
RE: Trouble updating... - by Flavor - 04-26-2018, 09:01 AM
RE: Trouble updating... - by tguellich - 04-26-2018, 10:59 AM

Forum Jump:


Users browsing this thread: 1 Guest(s)